Test::Int::NValues Namespace Reference

Tests for number of values constraints More...

## Classes

class | IntInt
| Test number of values of integer variables equal to integer More...
class | IntVar
| Test number of values of integer variables equal to integer variable More...
class | BoolInt
| Test number of values of Boolean variables equal to integer More...
class | BoolVar
| Test number of values of Boolean variables equal to integer variable More...
class | Create
| Help class to create and register tests. More...

## Variables

Create | c

## Detailed Description

Tests for number of values constraints

## Variable Documentation

## c

Create Test::Int::NValues::c

Definition at line 230 of file nvalues.cpp.